<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE beans PUBLIC  "-//ACTIVEMQ//DTD//EN" "http://activemq.org/dtd/activemq.dtd">
<beans>

  <broker name="testXmlConfigHelper">
    <connector>
      <serverTransport uri="tcp://localhost:0"/>
    </connector>
  </broker>

</beans>
